pcl::TexMaterial::RGB Struct Reference

`#include <pcl/TextureMesh.h>`

## Public Attributes

float | r
float | g
float | b

## Detailed Description

Definition at line 54 of file TextureMesh.h.

## Member Data Documentation

float pcl::TexMaterial::RGB::b

Definition at line 58 of file TextureMesh.h.

float pcl::TexMaterial::RGB::g

Definition at line 57 of file TextureMesh.h.

float pcl::TexMaterial::RGB::r

Definition at line 56 of file TextureMesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/TextureMesh.h